package com.huimv.biosafety;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BiosafetyApplication {

    public static void main(String[] args) {
        SpringApplication.run(BiosafetyApplication.class, args);
    }

}
